/*------------------------------------------------------------------------------
 *
 * Main_Menu() - Called from main() module - displays the Opt-Cal main menu,
 *               scans for user input and returns this value to main().
 *
 *------------------------------------------------------------------------------
 */
#include "opt_cal.h"
Main_Menu()
{
  char MainChoice;

  printf("\tOpt-Cal Main Menu:  Please Make a Selection:\n\n");
	 printf("\t(A) Alpha, Beta, Gamma & 2V Calculations.\n\n");
	 printf("\t(B) Compensator Plate Equations.\n\n");
	 printf("\t(C) Retardation/Birefringence Calculations.\n\n");
	 printf("\t(D) Snell's, Brewster's, & Fresnel's Laws.\n\n");
	 printf("\t(E) Dispersion Equations.\n\n");
	 printf("\t(F) Epsilon, Epsilon Prime, Omega, & Theta Calculations.\n\n");
	 printf("\t(G) Random Refractive Index Calculations.\n\n");
	 printf("\t(H) Kamb's Method.\n\n");
	 printf("\t(I) Stereographic Calculations.\n\n");
	 printf("\t(J) Temperature Corrections for Refractive Index Liquids.\n\n");
	 printf("\t(Q) Quit Opt-Cal.\n\n");
	 printf("\tEnter Selection and press 'Return':  ");
	
	 scanf("%1c", &MainChoice);
	 fflush(stdin);
	
  return(MainChoice);

}/*END Main_Menu*/
/*-----------------------------------------------------------------------------*/
